## fcitx5-quwei 0.0~git20220225.aa4cf7c

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)
project(fcitx5-quwei VERSION 1.0.0)

find_package(Gettext REQUIRED)
find_package(Fcitx5Core REQUIRED)
find_package(Fcitx5Module REQUIRED COMPONENTS Punctuation QuickPhrase)

# Setup some compiler option that is generally useful and compatible with Fcitx 5 (C++17)
include("${FCITX_INSTALL_CMAKECONFIG_DIR}/Fcitx5Utils/Fcitx5CompilerSettings.cmake")

add_subdirectory(src)
add_subdirectory(po)
