=== debian/changelog ===
fcitx5-quwei (0.0~git20220225.aa4cf7c-1) unstable; urgency=medium

  * Initial release. (Closes: #1037348)

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jun 2023 16:26:19 -0400
