## fcitx5-quwei 0.0~git20250110.e03259a

=== po/CMakeLists.txt ===
fcitx5_install_translation(fcitx5-quwei)
