=== debian/changelog ===
fcitx5-quwei (0.0~git20250110.e03259a-2) unstable; urgency=medium

  * Rebuild against gcc-15 toolchain.

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Oct 2025 12:45:32 -0400

fcitx5-quwei (0.0~git20250110.e03259a-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Jan 2025 15:57:32 -0500
