=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders:
  Boyuan Yang <byang@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  cmake,
- debhelper-compat (= 13),
+ fcitx5-module-punctuation-dev,
  fcitx5-modules-dev,
  gettext,
- libfcitx5core-dev,
- libfcitx5utils-dev,
- fcitx5-module-punctuation-dev,
- pkg-config,
-Standards-Version: 4.6.2
+ libfcitx5core-dev (>= 5.1.14-4~),
+ libfcitx5utils-dev (>= 5.1.14-4~),
+ pkgconf,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fcitx/fcitx5-quwei
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx5-quwei.git
